*! version 1.0.3  14dec2005  by Marc Muendler muendler@ucsd.edu

if "$method"~=""  local methstr = "-$method"
local year = $year

tempfile iso3buba
use "$root/conc/fdi-iso-country", clear
rename buba country
keep iso3code country 
sort iso3code
compress
save `iso3buba'

use "$root/trade/mkt-access`methstr'-`year'", clear
keep reporter lma_c
rename lma_c mktacc
rename reporter iso3code
replace iso3code = "SCG" if iso3code=="YUG" /* Serbia and Montenegro replaces Yugoslavia */
sort iso3code
merge iso3code using `iso3buba', nokeep
tab _merge
drop _m
sort country
merge country using ${cntrylst}
tab _m
compress
qui do "$root/conc/land.do"
label values country land
decode country, generate(land)
drop if mktacc==.
drop _m land iso3code
sort country
save ${mktacc}
